Package nordugrid-arc

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See nordugrid-arc in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • nordugrid-arc-acix-cache-5.3.1-1.fc27
    • × python(abi) = 2.7
  • nordugrid-arc-acix-core-5.3.1-1.fc27
    • × python(abi) = 2.7
  • nordugrid-arc-acix-index-5.3.1-1.fc27
    • × python(abi) = 2.7
  • nordugrid-arc-arex-5.3.1-1.fc27
    • × /usr/bin/python
  • nordugrid-arc-python-5.3.1-1.fc27 x
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
  • nordugrid-arc-python3-5.3.1-1.fc27
    • libpython3.6m.so.1.0()(64bit)
    • python(abi) = 3.6

Dependent packages

Dependency Tree

Project Size

~260K total lines of code
~3.67K (1.4%) Python
~986 (0.4%) C/C++ w/ CPython API
(approximation as of 5.0.5-1.fc23)

Dependencies

5 Released; 1 Mispackaged; 1 Blocked; 2 Dropped
Package Upstream Fedora
  policycoreutils (nonblocking)   M
  nordugrid-arc   I
  pyOpenSSL  
  python-dirq  
  python-twisted   bug (CLOSED ERRATA)
  python3   bug (NEW)
  stomppy  
  python-ldap   X bug (CLOSED WONTFIX)
  python2   X